DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Adding #137

Lién hé ché CNTT xem co6 ldy dugc sé tai khoan tam Ung khéng, néu khéng dugc thi phuong an la
chd 6 S6 tai khoan disable di, khong cho thay d6i. néu user chua cé tai khoan thi thong bao 16i:
Chua co tai khodan, lién hé phong ké toan dé€ cap nhat tai khoan.

09/14/2020 02:40 PM - Luc Tran Van

Status: Pending Start date: 09/14/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/14/2020 02:50 PM - Luc Tran Van

- Subject changed from Da chi Nghi néi anh lién hé chd CNTT xem c6 Idy dull ¢ khéng, néu khéng dutl ¢ thi phuong an la ché 6 S6'tai khodn disable di,
khéng cho thay déi. néu user chura c6 tai khoan thi théng bdo 16i: Chura ¢6 tai khodn, lién hé phong ké todn d& cap nhét tai khoan. to Lién hé ché
CNTT xem c¢6 ldy dull ¢ s6'tai khodn tam 0 ng khéng, néu khéng dull ¢ thi phuong an la chdé 6 Sé'tai khoan disable di, khéng cho thay déi. néu user
chua c6 tai khodn thi théng bao 18i: Chura ¢ tai khodn, lién hé phong k& toédn dé cdp nhét tai khoan.

#2 - 10/06/2020 01:48 PM - V6 Quang Thiéu
- Tracker changed from Bug to Adding

- Status changed from New to Pending

Khoéng stra khong bj sao

06/17/2025 1/1



http://www.tcpdf.org

